# struct Service | Represents the users assessment of a special service More...
Full name | `KServiceTypeProfile::Service`
Definition | `#include <kuserprofile.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- int m_iPreference
- bool m_bAllowAsDefault

## Detailed Description

Represents the users assessment of a special service

int m_iPreference | ### m_iPreference

bool m_bAllowAsDefault | ### m_bAllowAsDefault

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.